@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,300&display=swap');


.list {
    overflow-y: scroll;
    height: 80vh;
    color: #013328;
    font-family: 'Montserrat', sans-serif;

}
.ui.dividing.header{
    color:  #d96846;
    font-family: 'Montserrat', sans-serif;
    font-size: large;
    padding: 10px;
    border-color: #013328;
    border-width: 3px;
   
  }
  .text{
    margin: 5px;
}


.button{
  font-size: 1.2rem;
  margin-top: 10px;
}

::-webkit-file-upload-button:hover, .button:hover {
  background:linear-gradient(135deg, transparent 20%,#d96846);
  color: #d96846;
}

 
::-webkit-file-upload-button, .button{
  padding: 0.6rem 1.3rem;
  background-color: #d96846;
  border: 2px solid #fafafa;
  font-size: 12px;
  color: #fafafa;
  line-height: 1;
  border-radius: 15px;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  margin-right: 5px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
}
.categories{
  display: inline-block;
  margin-bottom: 10px;
}

.category{
  margin: 5px;
  margin-top: 5x;
  padding: 10px;
  color: #fafafa;
  border-radius: 15px;
  font-size: small;
  
}